
/* header */
.navbar{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    background: rgba(201, 228, 231, .9); 
       position: fixed;
    width: 100%;
    top: 0;
    z-index: 1;
}



@media screen and (min-width:991px) {
    .drop2 {
        position: unset !important;
    }

    .dropdown-menu {
        background: transparent !important;
        border: none;
        right: 100px;
        left: auto !important;
    }

    .show {
        display: flex !important;
    }
}
.drop2{
    position: absolute;
    right: 0;
    top: 3vh;
    list-style: none;
}



.menu{
    width: 30px;
}
.menu img{
    width: 60px;
}

.navbar-toggler{
    margin-right: 30px;
    border: none;
    outline: none;
}
.navbar-brand img{
    width: 100%;
    max-width: 130px;
    padding-left: 20px;
}

.dropdown img{
    width: 100%;
    max-width: 25px;
}
.nav-link{
    font-size: 18px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 550;
    margin-right: 10px;
    color: #000000!important;
}

.dropdown-menu {
    background: transparent !important;
    border: none;
    right: 0;
    left: auto !important;

}

.dropdown-item {
    margin-left: -15px;
    background: rgba(221, 218, 218, 1);
}

.dropdown-toggle {
    width: 60px !important;
    border: none !important;
    outline: none !important;
}
@media screen and (max-width:991px) {
    .dropdown-item {
        margin-left: -7px;
    }

    .dropdown-menu {
        background: transparent !important;
        border: none;
        right: 0;
        left: auto !important;
        overflow-y: scroll !important;
        max-height: 1000%;
        width: 190px;
    }

}



/* middle-page */

.middle-text{
    margin-top: 100px;
    text-align: center;
    padding-top: 50px;
}
.top{
    font-size: 28px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #000000;
}
.middle, .boottom{
    font-size: 26px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

.image {
    margin-top: 100px;
    margin-bottom: 100px;
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
}
.image img{
    width: 100%;
}


/* footer */


.footer{
    display: flex;
    justify-content: space-around;
    padding-top: 50px;  
    padding-bottom: 30px; 
     background: #2E3646;
   color: #fff;
}

.footer a{
    text-decoration: none;
    color: #fff;
}

@media screen and (max-width:700px){
    .footer{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
}
